.titlestyle47544{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover47535{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont47535{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground47535{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle47535{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle47535{ line-height: 160%; font-family: 楷体_GB2312; color: #ffffff; font-size: 10pt ;}
.yijifontover47535{ line-height: 160%; font-family: 楷体_GB2312; color: #ffffff; font-size: 10pt ;}
.erjibackgroundover47535{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover47535{ background-color: #71c39d; width: 94px; height: 53px ;}
.ejfontstyle47535{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

